Redmine - Patch #8778

Traditional Chinese 'issue’ translation change
2011-07-11 06:49 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2011-07-11
Priority: Normal Due date:

Assignee: Toshi MARUYAMA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 1.3.0

Description

¢ Translations added:
o notice_issue_successful_create, label_between

¢ Translations changed:
o issue (from [0 to 00, ref: microsoft language portal)

Related issues:
Related to Redmine - Patch #10988: New Korean translation patch Closed

Associated revisions

Revision 6267 - 2011-07-11 17:33 - Toshi MARUYAMA
Traditional Chinese translation updated by ChunChang Lo (#8778).

change issue translations.

Revision 6268 - 2011-07-11 17:34 - Toshi MARUYAMA
Traditional Chinese translation updated by ChunChang Lo (#8778).

add notice_issue_successful_create and label_between.

History

#1 - 2011-07-11 13:02 - Toshi MARUYAMA
- Assignee set to Toshi MARUYAMA

#2 - 2011-07-11 17:36 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r6266, r6267 and r6268, thanks.

#3 - 2011-09-23 09:11 - Toshi MARUYAMA

- Target version set to 1.3.0

#4 - 2011-09-23 09:12 - Toshi MARUYAMA

- Subject changed from Traditional Chinese language file (to r6255) to Traditional Chinese ‘issue’ translation change

Files

zh-TW.yml 43.6 KB 2011-07-11 ChunChang (Nagaharu) Lo
